#homeBannerDiv {
    width: 960px;
    height: 385px;
    border: 5px;
    border-style: solid;
    border-color: #e5e5e5;
    position: relative;
    overflow: hidden;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.bannerImage {
    cursor: hand;
    cursor: pointer;
    top: 4px;
    left: 4px;
    position: absolute;
    width: 942px;
}

.thumbHolder {
    position: absolute;
    top: 310px;
    right: 50px;
    z-index: 1000;
}

.bannerThumb {
    cursor: hand;
    cursor: pointer;
    height: 50px;
    width: 75px;
    overflow: hidden;
    border: 3px;
    border-style: solid;
    border-color: #ffffff;
    position: absolute;
    top: 0px;
}

.bannerThumbImage {
    height: 50px;
    right: 0px;
    position: absolute;
    left: -50px;
}

#blueCorner {
    cursor: hand;
    cursor: pointer;
    background-image: url("banner-bluecorner.png");
    position: absolute;
    z-index: 1100;
    top: 4px;
    left: 4px;
    width: 335px;
    height: 227px;
}

.prevBtn, .nextBtn {
    position: absolute;
    top: 50%;
    z-index: 2000;
    background: #f9a21d;
    border: none;
    color: white;
    width: 30px;
    height: 30px;
    line-height: 30px;
    margin-top: -15px;
    left: 5px;
    border-radius: 3px;
    text-align: center;
    font-size: 30px;
    outline: none;
    cursor: pointer;
}

.nextBtn {
    right: 5px;
    left: auto;
}

#homeBannerDiv button span {
    position: absolute;
    top: -3px;
    width: 100%;
    text-align: center;
    left: 0px;
}
